Source: golang-github-grafana-regexp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.21~),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-grafana-regexp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-grafana-regexp.git
Homepage: https://github.com/grafana/regexp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/grafana/regexp

Package: golang-github-grafana-regexp-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Faster version of the Go regexp package (library)
 Fork of the upstream Go regexp package, with some code optimisations to
 make it run faster.
 .
 All semantics are the same, and the optimised code passes all tests from
 upstream.
